﻿.index-retrofit-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}
.index-retrofit-title-box{
    box-sizing: border-box;
    padding-left: 65px;
    position: relative;
    margin-bottom: 30px;
}
.index-retrofit-title-box::before{
    content: '';
    width: 3px;
    height: 100%;
    display: block;
    position: absolute;
    left: 30px;
    top: 0;
    background-color: #000;
}
.index-retrofit-title{
    font-size: 28px;
    line-height: 50px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    color: #000;
    position: relative;
}
.index-retrofit-info-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.index-retrofit-info{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
.index-retrofit-info-img-box{
    width: 100%;
    height: calc((440 / 960) * (100vw * 0.5));
    display: block;
    position: relative;
    overflow: hidden;
}
.index-retrofit-info-img-before{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s linear;
}
.index-retrofit-info-img-text{
    font-family: 'Oswald';
    font-size: 20px;
    line-height: 18px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 20px;
    letter-spacing: 0.06em;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}
.index-retrofit-info-img-text p{
    font-weight: 700;
}
.index-retrofit-info-text-box{
    width: 100%;
    display: block;
    background-color: #023465;
    box-sizing: border-box;
    padding: 20px;
    position: relative;
}
.index-retrofit-info:nth-child(n + 3) .index-retrofit-info-text-box{
    background-color: #fba804;
}
.index-retrofit-info:nth-child(2n) .index-retrofit-info-text-box::after{
    content: '';
    width: 2px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: -1px;
    background-color: #000;
}
.index-retrofit-info-name{
    width: calc(100% - 100px);
    box-sizing: border-box;
    padding: 0 15px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 40px;
}
.index-retrofit-info:nth-child(n + 3) .index-retrofit-info-text-box .index-retrofit-info-name{
    color: #000;
}
.index-retrofit-info-view{
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 40px;
    box-sizing: border-box;
    font-family: 'Oswald';
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0.06em;
    padding-left: 0.06em;
    color: #000;
    background-color: #fba804;
}





@media only screen and (max-width: 1000px){
    .index-retrofit-info-text-box{
        padding: 10px;
    }
    .index-retrofit-info-name{
        font-size: 16px;
        padding: 0 10px;
    }
}
@media only screen and (max-width: 768px){
    .index-retrofit-info{
        width: calc(100vw - 80px);
    }
    .index-retrofit-info-img-box {
        width: 100%;
        height: calc((440 / 960) * (100vw - 80px));
    }
    .index-retrofit-info-box .slick-prev{
        width: 40px;
        height: 100%;
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        z-index: 1;
        left: 0;
        background-color: rgba(255, 255, 255, 0.4);
    }
    .index-retrofit-info-box .slick-next{
        width: 40px;
        height: 100%;
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        z-index: 1;
        right: 0;
        background-color: rgba(255, 255, 255, 0.4);
    }
    .index-retrofit-info-box .slick-prev::before{
        content: '\f053';
        font-family: 'Font Awesome 5 Free';
        font-weight: 700;
        display: block;
        opacity: 1;
        color: #000;
        font-size: 26px;
    }
    .index-retrofit-info-box .slick-next::before{
        content: '\f054';
        font-family: 'Font Awesome 5 Free';
        font-weight: 700;
        display: block;
        opacity: 1;
        color: #000;
        font-size: 26px;
    }
    .index-retrofit-title-box{
        padding-left: 2.5vw;
    }
    .index-retrofit-title-box::before{
        display: none;
    }
}
@media only screen and (max-width: 550px){
    .index-retrofit-title-box{
        margin-bottom: 10px;
    }
    .index-retrofit-title{
        font-size: 18px;
        line-height: 30px;
    }
    .index-retrofit-info-img-text{
        font-size: 16px;
        line-height: 14px;
        bottom: 10px;
        right: 10px;
    }
    .index-retrofit-info-text-box {
        padding: 5px;
    }
    .index-retrofit-info-name{
        width: calc(100% - 70px);
        font-size: 14px;
        padding: 0 5px;
        line-height: 30px;
    }
    .index-retrofit-info-view{
        width: 70px;
        font-size: 16px;
        line-height: 30px;
    }
}

@media only screen and (min-width: 769px){
    .index-retrofit-info:hover .index-retrofit-info-img-before{
        opacity: 1;
    }
    .index-retrofit-info-view{
        transition: all .3s linear;
    }
    .index-retrofit-info-view:hover{
        background-color: #000;
        color: #fff;
    }

    .index-retrofit-title-box,
    .index-retrofit-title,
    .index-retrofit-info{
        opacity: 0;
    }
    .index-retrofit-title-box.anima{
        animation: fadeInDown .6s ease 0s 1 both;
    }
    .index-retrofit-title-box.anima .index-retrofit-title{
        animation: fadeInRight .6s ease .2s 1 both;
    }
    .index-retrofit-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}